@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart99/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart99/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart99/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart99/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart99/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_header';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart99/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart99/icomoon_header/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart99/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart99/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart99/icomoon_header/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}
@font-face {
    font-family: 'JeonjuCraftMjB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2310@1.0/JeonjuCraftMjB.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}


/* Layout */
#viewport {overflow-x:hidden;min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:fixed;top:0;left:0;right:0;z-index:1200;transition:all 300ms ease;}
#header .logo h1 {width:100%;margin:0;padding:0 60px 0 20px;font-size:0;box-sizing:border-box}
#header .logo h1.logo_over {display:none;}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;}
#header .logo h1 img {width:auto;max-width:160px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before,
#header .logo #toggle_right:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:28px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_right:before {top:-16px;width:28px;height:3px;background:#fff}
#header .logo #toggle_right:after {bottom:-16px;width:28px;height:3px;background:#fff}
#header .logo #toggle_right.on:before,
#header .logo #toggle_right.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_right span:before,
#header .logo #toggle_right span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:28px;height:3px;margin:auto;background:#fff;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_right.on span:before {transform:rotate(45deg)}
#header .logo #toggle_right.on span:after {transform:rotate(-45deg)}

.fixed #header .logo #toggle_right:before,
.fixed #header .logo #toggle_right:after,
.fixed #header .logo #toggle_right span:before,
.fixed #header .logo #toggle_right span:after {background:#000;}

#sub_view #header .logo #toggle_right:before,
#sub_view #header .logo #toggle_right:after,
#sub_view #header .logo #toggle_right span:before,
#sub_view #header .logo #toggle_right span:after {background:#000;}

.fixed #header {background-color:#fff;}
.fixed #header .logo h1.logo_normal {display:none;}
.fixed #header .logo h1.logo_over {display:block;}
.fixed #header .logo button:before {color:#896954}
#sub_view #header {background-color:#fff;}
#sub_view .logo h1.logo_normal {display:none;}
#sub_view .logo h1.logo_over {display:block;}
#sub_view .logo button:before {color:#896954}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container {padding-top:100px;}
#sub_view #container .contents_wrap {padding:60px 0 30px;}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;border-top:1px solid #dedede;background:#ffffff}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#896954;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:18px 15px;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb li {display:inline-block}
#footer .fnb li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 8px;font-size:12px;color:#888888;text-align:center;white-space:nowrap}
#footer .fnb li:first-child a {padding-left:0;}
#footer .fnb li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#ccc}
#footer .fnb li:first-child a:before {display:none}
#footer .finfo {padding:0;font-size:0;}
#footer .finfo .f_logo {display:none}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0 12px 0 0;padding:0;font-size:12px;color:#888888}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#444}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0 0;font-size:12px;color:#aaaaaa}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative;}
.shgroup > .sub_top_img {overflow:hidden;position:relative;height:154px;background-position:center;background-repeat:no-repeat;background-size:cover;}
.shgroup > .sub_top_img img {visibility:hidden;max-width:none;height:80px;vertical-align:top}
.sub_loca_wrap {position:absolute;left:10px;right:10px;bottom:-60px;z-index:1;}
.sub_loca_inner {display:inline-block;width:100%;padding:20px 22px;box-sizing:border-box;}
.sub_loca_wrap p {margin:0;padding:0;}
.sub_loca_wrap .sub_top_title {margin:10px 0;color:#444;font-size:24px;font-weight:bold; font-family: 'JeonjuCraftMjB';text-align:center;}
.sub_loca_wrap .sub_location {font-size:13px;}
.sub_loca_wrap .sub_location .loca_home {display:inline-block;line-height:20px;vertical-align:top;color:#ffffff;}
.sub_loca_wrap .sub_location .loca_arrow {display:inline-block;margin:0 11px;font-family:'Gulim', '굴림';color:#fff;line-height:20px;letter-spacing:-.02em;vertical-align:top;color:#ffffff;opacity:.3}
.sub_loca_wrap .sub_location .loca_text {display:inline-block;line-height:20px;letter-spacing:-.02em;vertical-align:top;font-family:'Malgun Gothic', sans-serif;color:#ffffff;}
.sub_loca_wrap .sub_location .loca_current {color:#ffffff;}
#sub_view #container .contents_wrap.mypage {margin:0 auto;max-width:1200px}
#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #896954;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block;}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#896954}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#896954}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#896954}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_lng, .lnb_p, #header .header_form {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_lng, .lnb_p, #header .header_form {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1200px !important}
	#header > .inner, .gnb_p > .inner, #footer .f_inner {margin:0 auto;max-width:1200px}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {width:100%;margin-bottom:20px;}
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	.gnb_p {font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p ul {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p ul li {display:inline-block}
	.gnb_p ul li a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 15px;font-size:13px;font-weight:bold;color:#fff;}
	.gnb_p ul li a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;background:#fff;opacity:0.5}
	.gnb_p ul li a:hover {text-decoration:underline}
	.gnb_p ul li:first-child a:before {display:none}
	.fixed .gnb_p ul li a {color:#000}
	.fixed .gnb_p ul li a:before {background-color:#000}
	#sub_view .gnb_p ul li a {color:#999}
	#sub_view .gnb_p ul li a:before {background-color:#999}

	#header {box-shadow:none}
	#header > .inner {position:relative}
	#header > .inner.on {padding-right:50px;}
	#header > .inner:after {content:'';display:block;clear:both;}
	#header .logo {float:left;width:260px;padding:10px 0;}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {display:inline-block;width:auto}
	#header .logo h1 span a {display:block}
	#header .logo h1 img {max-width:280px;width:auto;margin-top:10px;}

	.header_form {position:absolute;top:0;right:0;}
	.header_form .btn_header_form {width:50px;height:75px;background:none;border:none;font-size:0;text-align:center}
	.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';color:#fff;font-size:33px;font-weight:normal;text-align:center;}
	.fixed .header_form .btn_header_form:before {color:#000;}
	.header_form .search_p {display:none;position:fixed;top:115px;right:0;left:0;z-index:1000;background:#fff;white-space:nowrap}
	.header_form .search_p fieldset {margin:0;padding:5px 15px 10px;border:none;background-color:rgba(0,0,0,.7);}
	.header_form .search_p legend {display:none}
	.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:875px;margin:0 auto;padding-right:35px;border-bottom:1px solid #999;}
	.header_form .search_p .search_form > span {display:block;}
	.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:40px;margin:0;padding:10px 5px;border:none;background:transparent;color:#bbb;font-size:14px;}
	.header_form .search_p .search_form input[type="text"]::placeholder {color:#bbb;font-size:16px;}
	.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:35px;height:40px;background:transparent;font-size:0}
	.header_form .search_p .search_form button.btn-close {top:-7px;right:0;}
	.header_form .search_p .search_form button:before {content:'\e600';display:block;font-family:'icomoon_header';font-size:20px;font-weight:normal;color:#fff;text-align:center;}
	.header_form .search_p .search_form button.btn-close:before {content:'\e609';font-size:43px;}
	#sub_view .btn_header_form:before {color:#000;}
	.header_form.on .btn_header_form:before {content:'\e918';font-size:43px;}
	.header_form.on .search_p {display:block}

	.lnb_lng {position:relative;float:right;}
	.lnb_lng:before {content:'';display:block;position:absolute;left:0;top:0;bottom:0;width:1px;height:18px;background:#ffffff;margin:auto;}
	.lnb_lng ul {margin:0;padding:0 10px 0 25px;list-style:none}
	.lnb_lng ul:after {content:'';display:block;clear:both;}
	.lnb_lng ul li {float:left;display:table;height:75px;}
	.lnb_lng ul li a {display:table-cell;vertical-align:middle;padding:12px 10px;font-size:20px;font-weight:bold;color:#fff;}
	.fixed .lnb_lng:before,
	#sub_view .lnb_lng:before {background:#000000}
	.fixed .lnb_lng ul li:hover a {color:#896954}
	.fixed .lnb_lng ul li a,
	#sub_view .lnb_lng ul li a {color:#000000}

	.lnb_p {float:right;-webkit-flex:1;-ms-flex:1;flex:1;width:100%;max-width:700px;margin:0 auto;min-height:100px}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1 {text-align:center;}
	.lnb_p .dep1 > li {display:table;table-layout:fixed;position:relative;float:left;height:100px;}
	.lnb_p .dep1 > li > a {display:table-cell;width:100%;height:100%;padding:12px 15px;font-size:18px;font-weight:bold;color:#fff;text-align:center;vertical-align:middle;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#896954}
	.lnb_p .dep1 > li > div {display:none;position:absolute;top:80px;left:0;min-width:100%;box-sizing:border-box}
	.lnb_p .dep1 > li:last-child > div {right:0;left:auto;}
	.lnb_p .dep1 > li:hover > div {display:none}
	.lnb_p .dep1 > li:hover > div:before {content:'';position:absolute;top:10px;bottom:0;right:0;left:0;height:60px;margin:0 -1920px;z-index:150;background-color:#ffffff;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
	.lnb_p .dep2 {display:none;position:relative;z-index:210;top:14px;padding:0;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li {display:inline-block;padding:0;}
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;padding:14px;font-size:16px;color:#999999;text-align:center;white-space:nowrap;text-overflow:ellipsis}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li > a:hover {color:#896954}
	.lnb_p .dep2 > li.on > a:before,
	.lnb_p .dep2 > li > a:hover:before {content:'';position:absolute;right:0;bottom:0;left:0;border-bottom:3px solid #896954;}
	.fixed .lnb_p .dep1 > li > a {color:#000000}
	.fixed .lnb_p .dep1 > li.on > a,
	.fixed .lnb_p .dep1 > li > a:hover {color:#896954}
	#sub_view .lnb_p .dep1 > li > a {color:#000000}
	#sub_view .lnb_p .dep1 > li.on > a,
	#sub_view .lnb_p .dep1 > li > a:hover {color:#896954}

	#footer .f_inner {padding:30px 0;}
	#footer .fnb li a {font-size:15px;font-weight:bold;}
	#footer .finfo p {font-size:15px;}

	/* sub page */
	.shgroup > .sub_top_img {height:auto;background-size:auto;}
	.shgroup > .sub_top_img img {height:auto;}
	.sub_loca_wrap {top:30px;left:0;right:0;width:100%;max-width:1200px;margin:0 auto;}
	.sub_loca_wrap .sub_loca_inner {width:100%;padding:0px;}
	.sub_loca_wrap p {text-align:left;}
	.sub_loca_wrap .sub_top_title {font-size:42px;}
	.sub_loca_wrap .sub_location {font-size:16px;}
	#sub_view #container {padding-top:120px;}
	#sub_view #container .contents_wrap {padding:150px 0 50px;}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:hidden;}
	#sub_view #container .contents_wrap.mypage .snb > div ul {margin:0 -5px;padding:0;white-space:normal;border-bottom:0;text-align:left;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li {margin-right:2px;padding:0;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:35px;line-height:35px;padding:0 25px;background:#eee;font-size:13px;text-align:left;color:#000;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {background:#896954;color:#fff;}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}
	.side_menu .side_mem:after {content:'';display:block;clear:both;}
	.side_menu .side_mem li {float:left;width:50%;}
	.side_menu .side_mem li > a {padding:0 13px;background:#fafafa;text-align:center;color:#666;}
	.side_menu .side_mem li:nth-child(2n) {border-left:1px solid #ddd;box-sizing:border-box;}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	.lnb_lng_m {text-align:center;}
	.lnb_lng_m ul {display:inline-block;margin:0;padding:0;list-style:none;}
	.lnb_lng_m ul li {display:inline-block;}
	.lnb_lng_m ul li a {display:block;padding:10px;font-size:14px;color:#666;}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:0;box-sizing:border-box;background:#ffffff;z-index:1200;transition:all 300ms ease}
	#viewport .viewport_side h1 {margin:0;padding:0 30px;background:#896954;font-size:14px;color:#fff;line-height:50px;text-align:center;}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

